import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IPaperlessNgxConfig } from './paperless_ngx.types.js';
import { paperlessNgxProfile } from './paperless_ngx.types.js';

export class PaperlessNgxConfigFlow extends SimpleLocalConfigFlow<IPaperlessNgxConfig> {
  constructor() {
    super(paperlessNgxProfile);
  }
}
